Subject: Re: When is the next release?

From: [email-masked] (Dana Booth)
Date: Sat, 31 May 1997 07:12:02 GMT

In article <[email-masked]>, [email-masked] 
says...
>
>3.96 has been out for a long time now.  Does anyone know how close we
>are to the next release??

Actually, I think that 3.96 has only been out a few months now. Is there 
something wrong with it? My Linux computer still has 3.95, which I've 
not bothered to upgrade yet due to the fact that I've personally had no 
problem with it, and my ISP only recently upgraded their Sun version to 
3.96

-- 
----------------------------
Dana Booth <[email-masked]>
----------------------------